camel-git

Clone Tools
  • last updated 18 mins ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates
CAMEL-12230:Camel-Ribbon: add a Karaf feature

[XChange] Add initial support for account management

Resolves CAMEL-12170

CAMEL-12236 - Camel-AWS SWF: Region is not set during client creation

Camel-AWS S3 - Changed javadoc related to region

CAMEL-12234 - Camel-AWS: Since we are using builders, we need to remove the AWS endpoint options on the components that are using them - AWS SQS

CAMEL-12234 - Camel-AWS: Since we are using builders, we need to remove the AWS endpoint options on the components that are using them - AWS SNS

CAMEL-12234 - Camel-AWS: Since we are using builders, we need to remove the AWS endpoint options on the components that are using them - AWS SES

CAMEL-12234 - Camel-AWS: Since we are using builders, we need to remove the AWS endpoint options on the components that are using them - AWS SDB

CAMEL-12234 - Camel-AWS: Since we are using builders, we need to remove the AWS endpoint options on the components that are using them - AWS S3

CAMEL-12234 - Camel-AWS: Since we are using builders, we need to remove the AWS endpoint options on the components that are using them - AWS Lambda

CAMEL-12234 - Camel-AWS: Since we are using builders, we need to remove the AWS endpoint options on the components that are using them - AWS EC2

CAMEL-12234 - Camel-AWS: Since we are using builders, we need to remove the AWS endpoint options on the components that are using them - AWS DDB

CAMEL-12234 - Camel-AWS: Since we are using builders, we need to remove the AWS endpoint options on the components that are using them - AWS CW

Upgrade JBoss AS Maven Plugin to version 7.9.Final

Upgrade Felix SCR to version 2.0.14

camel-printer: PrinterOperations: improve debug log message

CAMEL-12235 - Added timestamp to message header

Regen docs

Upgrade Activemq to version 5.15.3

CAMEL-8958: Claim Check EIP with push/pop.

    • -0
    • +258
    /camel-core/src/main/docs/eips/claimCheck-eip.adoc
  1. … 23 more files in changeset.
[XChange] Get the list of supported currency pairs

Resolves CAMEL-12167

CAMEL-12231 - Camel-Amqp: Use Netty 4.1.x since Qpid-jms-client now use that version

CAMEL-12180 - Upgrade Camel-Braintree Karaf feature

Revert "Upgrade commons-compress to version 1.16"

This reverts commit 91b43bc45001b74cbb6509b0ebc6d76a92d9be3a.

Upgrading breaks all the Karaf features using commons-compress

Upgrade Netty 4.0.x to version 4.0.56.Final

Upgrade Netty to version 4.1.21.Final

Removed log4j2-25-version property placeholder from parent POM

Removed logback-version property placeholder from parent POM

Upgrade slf4j to version 1.7.25

Upgrade commons-compress to version 1.16